apt 3.1.11 commandline package manager

Public Types | Public Member Functions | Public Attributes | List of all members
CacheSetHelper::PkgModifier Struct Reference

## Public Types
enum | Position { NONE , PREFIX , POSTFIX }

## Public Member Functions
| PkgModifier (unsigned short const &id, const char *const alias, Position const &pos)

## Public Attributes
unsigned short | ID
const char *const | Alias
Position | Pos

The documentation for this struct was generated from the following file:

- apt-pkg/cacheset.h